> # NAME

> TessellationEvaluationProgram - 3D API tessellation evaluation program

> # USAGE

> TessellationEvaluationProgram = compile profile "-po profileOption" main(args);

> # VALID ENUMERANTS

> prog: Null

> # DESCRIPTION

> Compile a tessellation evaluation program. See the specification of the OpenGL tessellation evaluation profile for details. See the specification of the Direct3D 11 domain shaders for details.

> The standard reset callback sets the TessellationEvaluationProgram state to program(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 11

> # SEE ALSO

> FragmentProgram, GeometryProgram, TessellationControlProgram, VertexProgram, GeometryShader, PixelShader, TessellationControlShader, TessellationEvaluationShader, VertexShader